Subject: Attitudinals again (was: Sapir-Whorf Hypothesis

From: Invent Yourself <[email-masked]>
Date: Wed, 13 Jun 2001 23:45:35 -0400 (EDT)

On Thu, 14 Jun 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> > Certainly it is bad to assume that {.ui ko'a klama} means the same as
> > > {mi gleki lenu ko'a klama}.
> >
> >Everybody's agreeing on this, but nobody has explained why to my
> >satisfaction.
>
> The first one asserts that ko'a goes. The second one asserts that
> you are happy about ko'a going. Those are two different assertions.

ko'a goes, and that makes me happy
I am happy because ko'a goes

>
> In the first one you are displaying your feeling of happiness
> about ko'a going. In the second one you are not necessarily
> displaying any feeling at all.

You displayed it through the use of "gleki".

> They are clearly different assertions. I'm not sure why this is
> such a big deal though. As far as I can tell, both are appropriate
> in approximately the same circumstances. That does not mean
> they have the same meaning.

A difference is only a difference if it makes a difference. I see there is
a difference in the character string. Is there a difference in meaning?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!